Entrar

Authorize

PATCH https://{organization}.myguper.com/api/register/customer/{id}/optin

Registra a autorização (opt-in) do cliente para uso dos dados em marketing/comunicações.

Try-it values populated from environment ACME (Demo)


Autenticação

Token

Send your user token in the x-guper-authorization header.

Cabeçalhos

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Parâmetros do caminho

Name Type Description
id * string

Respostas

{
    "id": 2157344,
    "authorized": true,
    "authorizedAt": "2025-07-04T13:30:35-03:00"
}
Copied to clipboard